/* font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,600;1,100;1,500;1,600&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* color variables */
:root {
    --Red: hsl(0, 100%, 74%);
    --Green: hsl(154, 59%, 51%);
    --Blue: hsl(248, 32%, 49%);
    --Dark-blue: hsl(249, 10%, 26%);
    --Grayish-Blue: hsl(246, 25%, 77%);
}



/* body */

html {
    font-size: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    background: url("./img/bg-intro-desktop.png") hsl(0, 100%, 74%) no-repeat;
    background-size: cover;
}

/* main */

main {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 1100px;
    margin: auto;
    color: #fff;

}

/* h1 */
h1 {
    line-height: 1.2;
    font-size: 2.8rem;
    font-weight: 700;
    color: white;
}



/* right */
.right {
    width: 50%;
}

/* left */

.left {
    width: 50%;
    padding-right: 4rem;
}

/* p */

p {
    font-size: 0.9rem;
    padding-top: 2rem;
    opacity: 0.9;
}


/* form */

form {
    display: flex;
    flex-direction: column;
    background: #fff;
    border-radius: 10px;
    padding: 35px;

}

/* input */

input,
button {
    padding: 20px;
    width: 100%;
    border-radius: 10px;
}

input {
    margin-bottom: 20px;
    border: 2px solid var(--Grayish-Blue);
    font-size: .9rem;
    font-weight: 600;
}

/* button */

button {
    margin: 20px 0px;
    border-radius: 10px;
    border: 0;
    color: #fff;
    word-spacing: 2px;

}

/* button */

span {
    font-weight: 200;
}

.bold {
    color: #fff;
    font-weight: 700;
}

.btn-blue {
    background-color: var(--Blue);
}

.button-submit-form {
    background-color: var(--Green);
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1rem;
}

small {
    color: var(--Grayish-Blue);
    text-align: center;

}

span {
    color: var(--Red);
    font-weight: 700;
}

.red {
    color: var(--Red);
    font-weight: 600;
}


/* format desktop */


/* format mobile */

@media screen and (max-width: 900px) {
    main {
        display: block;
        width: 100%;
        height: auto;
        padding: 2rem 0;
        text-align: center;
    }

    main>section {
        padding: 0;
        margin: 0 auto;
        width: 80%;
    }

    .left {
        padding: 0;
    }

    .right {
        width: 100%;
        padding: 0px 20px;
    }

    h1 {
        font-size: 2rem;
    }

    p {
        text-align: center;
        padding: 0.2rem;
    }
}